Bug 180469 - Impression of long package name remains after its installed - in TUI mode installation
Impression of long package name remains after its installed - in TUI mode ins...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-08 06:32 EST by Mayank Jain
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-10 09:46:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mayank Jain 2006-02-08 06:32:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060124 Firefox/1.5.0.1

Description of problem:
While installing FC4 in text mode (I was using NFS install method), long package names cause the file name strip (grey color) to expand beyond the width of installation dialog box & this "expanded part" remains there until the installation finishes & the computer reboots. 

Version-Release number of selected component (if applicable):
anaconda-help-10.1.0-1
anaconda-runtime-10.2.1.5-2
busybox-anaconda-1.00-4
anaconda-10.2.1.5-2

How reproducible:
Didn't try

Steps to Reproduce:
1. Start FC4 install in text mode
2. Let a package with long name be installed
3. The bug will be reproduced (although, i havn't tried reproducing it)
  

Actual Results:  The bug appears

Expected Results:  The long name can be shortened using elipses (...) or can be broken into two words & taken into the next line.

Additional info:
Comment 1 David Cantrell 2006-02-10 09:46:57 EST
Did a rawhide install in text mode and I didn't see any long package names that
would extend beyond the edge of the window (i386 and x86_64).  Still, I added a
check to trim the package name if it's wider than the window and replace the end
with '...'.
Comment 2 Mayank Jain 2006-02-10 10:41:57 EST
nice :-)

Note You need to log in before you can comment on or make changes to this bug.